/* BEGIN new header style */
#NMBrandHeader {
    background: #4e2a84;
    color: #fff;
    border-top: 1px solid #7571b0;
}
#NMBrandHeader #siteTitle a, #NMBrandHeader #siteTitle a:link {
    color: #fff; font-weight: 300;
}
#main-content {outline: none !important}
@keyframes scaleImage {
  0% {
    transform: scale(1.2);
  }
  100% {
      opacity: 1;
  }
}
.landing-page section.hero {overflow: hidden}

.landing-page .hero .hero-image.fullsize {
    animation-name: scaleImage;
    animation-duration: 5000ms;
    animation-timing-function: linear;
    animation-fill-mode: forwards;
    padding: 0;
}
/* feature four column */
 .landing-page .feature-four-col {
	 display: -webkit-flex;
	 display: -ms-flexbox;
	 display: flex 
}
 .landing-page .feature-four-col .feature-box {
	 width: 23.95833%;
	 float: left;
	 background: #f0f0f0;
	 margin-right: 1.38889%;
	 position: relative 
}
 .landing-page .feature-four-col.noBG .feature-box, .landing-page .feature-two-col.noBG .feature-box {
	 background:none;
}
 .landing-page .feature-four-col .feature-box:last-child {
	 margin-right: 0 
}
 .landing-page .feature-four-col .feature-box .feature-copy {
	 padding: 1rem 1.5rem 4rem 1.5rem 
}
 .landing-page .feature-four-col .feature-box .feature-copy h4 {
	 text-transform: uppercase;
	 color: #342f2e 
}
 .landing-page .feature-four-col .feature-box .feature-copy ul {
	 margin-left: 0;
	 padding-left: .5em 
}
 .landing-page .feature-four-col .feature-box.no-button .feature-copy {
	 padding-bottom: 1rem 
}
 .landing-page .feature-four-col.newsCenterPosts {
	margin-bottom:2em;
}
 .landing-page .pressReleases h4, .landing-page .mediaCoverage h4 {
	font-weight:400;
	 font-size: 1.3em;
}
 .mediaCoverage .mediaSource {
	font-style:italic;
}
@media screen and (min-width: 481px){
    #globalLinks {
        background: #4e2a84;
        color: #fff;
        height: 40px;
    }
    #globalLinks a {
        color: #fff;
    }
    #globalLinks #NMLogoNew a {
        background: url(https://deptcommon.fsm.northwestern.edu/images/nm/Feinberg-linear-white-240.svg) 0 0 no-repeat;
        width: 240px;
    }
    #globalLinks .otherLinks, #globalLinks .fsmLinks{font-size:12px}
    #globalLinks .otherLinks, #globalLinks .otherLinks a{color:#ccc}
    #globalLinks .otherLinks a:hover{color:#fff; opacity:1}
    #globalLinks a.upper {text-transform:uppercase}
}
@media screen and (min-width: 768px){
    #globalLinks .otherLinks, #globalLinks .fsmLinks{font-size:1em}
    #topNav { background: #6357a0; height: 39px; margin-bottom: 4px;}
    #mega li .sub {top: 39px;}
    header#nav {background: #4e2a84;}
    #mega li.first, #mega li a {border: none;}
    #mega li a, #mega li a:hover {font-size: 1em;}
    #mega li .sub, #mega li .sub ul li a {background: #6357a0; letter-spacing: .03em;}
    #mega li a i.fa {opacity: .5}
    #mega li .sub ul li a:hover {background: #4e2a84;}
    #mega li .sub ul li a.folder {font-weight: 400;}
    #mega li .sub ul li.sub_item {margin-left: 5%; width: 95%;}
    #NMBrandHeader #siteTitle #nuText {display:none;}
}
@media screen and (min-width: 1000px) {
    /* latin */
    @font-face {
      font-family: 'Open Sans';
      font-style: normal;
      font-weight: 400;
      src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v15/cJZKeOuBrn4kERxqtaUH3VtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
      unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
    }
    #mega li a, #mega li a:hover, #mega li:hover a, #mega li a.current, #mega li a.current:hover {
        font-family: "Open Sans", "Helvetica Neue", Arial, sans-serif;
        font-weight: 400;
        font-size: 13.6px;
        letter-spacing: .02em;
        padding: 12px 10px 11px;
    }
    #mega li a.current, #mega li a.current:hover {
        padding-top:16px;
    }
    #mega li .sub ul li a, #mega li .sub ul li a.folder, #mega li .sub ul li a:hover {
        font-size: 12px;
    }
    #mega .sub ul.megaExtraCol {background: #3d376d; width: 280px;}
    #mega .sub ul.megaExtraCol li { color: #fff; opacity: .8; padding: 10px 20px; box-sizing: border-box;}
    #mega .sub ul.megaExtraCol li h4{ color: #fff; font-size: 18px; font-weight: 400; margin-bottom: 0; text-transform: uppercase;}
    #mega .sub ul.megaExtraCol li a, #mega .sub ul.megaExtraCol li a:hover {background: #3d376d; padding: .8em 0;}
    #mega .sub ul.megaExtraCol a img {margin:0; padding:0; }
    #mega .sub ul.megaExtraCol li .topMenuButton { padding-left: 0; padding-right: 0 }
    #mega .sub ul.megaExtraCol li .topMenuButton a.button{ background: #6357a0; padding: .8em;}
    #mega .sub ul.megaExtraCol li .topMenuButton a.button:hover{ background: #b6acd1; font-size: 1em; padding: .8em; }
    .landing-page .hero .hero-image.fullsize { height: 562px }
}
@media screen and (min-width: 1200px) {
    .landing-page .hero .hero-image.fullsize { height: 675px }
}
@media screen and (min-width: 1280px){
    #topNav {height: 43px;}
    #mega li a, #mega li a:hover {font-size: 1.2em;}
    #mega li .sub {top: 43px;}
    #mega li a, #mega li a:hover,#mega li:hover a, #mega li a.current, #mega li a.current:hover{
        font-family: "Open Sans", "Helvetica Neue", Arial, sans-serif;
        font-size:1em;
        padding: 12px 16px;
    }
    #mega li a.current, #mega li a.current:hover {
        padding-top:16px;
    }
    #mega li .sub ul li a, #mega li .sub ul li a.folder, #mega li .sub ul li a:hover {
        font-size: .9em;
    }
    .landing-page .hero .hero-image.fullsize { height: 720px }
}
@media screen and (min-width: 1400px){
    #topNav {height: 45px;}
    #mega li .sub {top: 45px;}
    /*#mega li a, #mega li a:hover {
        font-size: 1.4em;
        padding: 10px 20px;
    }*/
    #mega li a, #mega li a:hover,#mega li:hover a, #mega li a.current, #mega li a.current:hover{
        font-size:1.1em;
        padding: 12px 16px;
    }
    #mega li a.current, #mega li a.current:hover {
        padding-top:16px;
    }
    .landing-page .hero .hero-image.fullsize { height: 810px }
}
/* END new header style */
